$(document).ready(function () {
  $("li.vehicle-menu__item").click(function () {
    var action = parseInt($(this).attr("tabindex"));

    //console.log(action);
    mp.trigger('doAction', action);
  });
});